Subject: Re: RFC 1611...

From: "Kevin J. Dunlap" <[email-masked]>
Date: Thu, 04 Nov 1999 11:11:54 -0700

At 07:44 PM 11/03/1999 -0800, Olafur Gudmundsson wrote:
> At 04:23 PM 11/3/99 , Glenn Waters wrote:
>>... has been sitting as a proposed standard since 1994.  Is this viewed as
>> an active document that the WG is still considering?
> No implementation, no advancement for DNS server MIB.
> But I do not think it is a bad idea to consider updating the MIB in the
> near future.

I have done an implementation of the DNS MIB for Checkpoint's Meta IP DNS.
There are a number of items in the MIB that I feel are not useful and/or
very hard to implement.

I feel the DNS-Server MIB defined in RFC 1611 needs an overhaul.

-Kevin